#! /bin/bash
#
./configure --prefix=/home/local/PREFIX --with-python-extensions=enable --with-perl-extensions=enable --with-java-extensions=enable
make -I/usr/lib/jvm/java-17-openjdk-amd64/include/jni.h
make install
